/* LICENSE & DETAILS
   ==================================================

	Theme Name: Conefreys
	Theme URI: http://dante.swiftideas.net
	Description: A Retina Responsive Multi-Purpose WordPress Theme - Designed & Developed by Swift Ideas ( www.swiftideas.net )
	License: GNU General Public License version 3.0
	License URI: http://www.gnu.org/licenses/gpl-3.0.html
	Template: dante
	Version: 1.0
	Author: Swift Ideas
	Author URI: www.swiftideas.net

	All files, unless otherwise stated, are released under the GNU General Public License
	version 3.0 (http://www.gnu.org/licenses/gpl-3.0.html)

   ==================================================
*/

/* --------------------------------------------
	DANTE CSS IMPORT
-------------------------------------------- */

@import url("../dante/style.css");


/* --------------------------------------------
	GENERAL STYLES
-------------------------------------------- */

body{
	font-family: 'Raleway', sans-serif !important;}
	
h1, h2, h3, h4, h5, .custom-caption p, span.dropcap1, span.dropcap2, span.dropcap3, span.dropcap4, .spb_call_text, .impact-text, .impact-text-large, .testimonial-text, .header-advert, .sf-count-asset .count-number, #base-promo, .sf-countdown, .sf-icon-character, .fancy-heading h1 {
	font-family: 'Raleway', sans-serif !important;}
	
.sf-button, h6, .standard-post-date, .sf-count-asset h6.count-subject, .progress-bar-wrap .bar-text > span.progress-value, .portfolio-showcase-wrap ul li .item-info span.item-title, table.sf-table th, .team-member figcaption span, .read-more-button, .pagination-wrap li span.current, #respond .form-submit input#submit, .twitter-link a, .comment-meta .comment-author, .woocommerce span.onsale, .woocommerce .wc-new-badge, .woocommerce .out-of-stock-badge, .woocommerce .free-badge, .woocommerce a.button.alt, .woocommerce .coupon input.apply-coupon, .bag-product-title a, .woocommerce .shipping-calculator-form .update-totals-button button, table.totals_table tr.total, .woocommerce .button.update-cart-button, .woocommerce .button.checkout-button, #product-accordion .accordion-toggle, .woocommerce ul.products li.product-category h3 {
	font-family: 'Raleway', sans-serif !important;
	letter-spacing: 1.8px !important;
	font-weight: normal !important;}
	
.page-content a{
	text-decoration:underline;}
	
.page-heading{
	padding-top:15px;
	padding-bottom:15px;}
	
.inner-page-wrap{
	min-height:300px;}
	
.general-btn{
	font-weight: bold;
	text-align:center;
	border: 1px solid #58c7de;
	padding: 5px 10px;
	text-decoration:none !important;}

.general-btn:hover{
	background-color: #58c7de;
	color: #333333;}
	
/* --------------------------------------------
	HEADER
-------------------------------------------- */

#top-bar {
	background: #efefef !important;
	color: #333333 !important;
	padding-top: 10px;
	border-bottom: 1px solid #cccccc;}
	
#top-bar a{
	color: #333333 !important;}

#top-bar i.ss-zoomin{
	display: none;}
	
.top-phone, .top-mail{
	margin: 0 20px 0 10px;
	padding-left:25px;
	font-size:16px;
	background-repeat:no-repeat;}
	
.top-phone{
	background-image: url(/wp-content/themes/conefreys/images/phone-icon.gif);}
	
.top-mail{
	background-image: url(/wp-content/themes/conefreys/images/mail-icon.gif);}
	
.top-mail a:hover{
	text-decoration:underline;}
	
.top-phone a:hover{
	cursor: default;
	text-decoration:none;}
	
.header-6 .search-nav, .header-7 .search-nav{
	display:none;}

#header-section.header-6 #header {
	padding: 20px 0 10px 0;}

.inner-page-wrap{
	margin-top: 0;}

div#contact-container{
	display:block;
	float:right;
	margin-top: 25px;}

div.contact-icon{
	display: inline-block;
	float:left;
	width:17px;
	height:19px;
	margin-left:20px;}
	
#searchbar{
	float: right;
	margin-right:10px;
	margin-left: 20px;}
	
form#searchform div input[type="text"]{
	width: 230px;
	height: 45px;
	margin-top:15px;
	border: 1px solid #58C7E0;}
	
form#searchform div input[type="submit"]{
	width: 45px;
	height: 45px;
	margin: 0 5px 0 0;
	border: 1px solid #58C7E0;}
	
.menu-main-nav-container{
	width: 400px;
	margin-right:auto;
	margin-left:auto;}
	
.header-3 #main-navigation, .header-4 #main-navigation, .header-5 #main-navigation, .header-6 #main-navigation, .header-7 #main-navigation{
	width: 500px;
	margin-right:auto;
	margin-left:auto;}
	
nav#main-navigation ul.menu{
	float:none;}

nav.mega-menu ul.menu{
	text-align:center;
	width: 500px;
	margin-right:auto;
	margin-left:auto;}
	
#menu-main-nav li a{
	font-weight: bold;}
	
.header-3 #main-navigation div > ul.menu > li:first-child, .header-4 #main-navigation div > ul.menu > li:first-child, .header-5 #main-navigation div > ul.menu > li:first-child, .header-6 #main-navigation div > ul.menu > li:first-child, .header-7 #main-navigation div > ul.menu > li:first-child{
	margin-left:0;}
	
.header-6 #main-navigation ul.menu, .header-7 #main-navigation ul.menu, .header-6 #main-navigation .no-menu, .header-7 #main-navigation .no-menu{
	padding-top: 20px;
	padding-right:0;
	margin: 0 75px 0 0;}
	
form#searchform div input#s{
	background-image: url(https://www.conefreyspharmacy.ie/wp-content/themes/conefreys/images/search-icon.gif);
	background-repeat: no-repeat;
	background-position: 10px;
	padding-left:40px;}
	
/* --------------------------------------------
	SLIDER
-------------------------------------------- */

h1.ls-l{
	left: 0px !important;}

.slide-btn{
	margin: 0 auto 0 auto;}

.slide-btn:hover{
	background-color: #58c7de;
    -webkit-transition: background-color 0.2s ease-out;
    -moz-transition: background-color 0.2s ease-out;
    -o-transition: background-color 0.2s ease-out;
    transition: background-color 0.2s ease-out;}
	


/* --------------------------------------------
	CUSTOM ICONS & PROMO BOXES
-------------------------------------------- */

.home-footer-widgets .spb_content_element{
	min-height: 325px;
	position: relative;}

.sf-icon-cont.cont-small .sf-icon{
	width:54px;
	height:53px;}
	
.sf-icon-cont{
	width:54px;
	height:53px;}
	
.sf-icon:hover{
	opacity:0.4;
	filter:alpha(opacity=40);
	-webkit-transition: all 0.2s ease-out;
    -moz-transition: all 0.2s ease-out;
    -o-transition: all 0.2s ease-out;
    transition: all 0.2s ease-out;}
	
.sf-icon-cont cont-small sf-icon-float-none{
	margin:0;
	padding:0;}
	
.sf-icon-cont{
	margin-right:0;}
	
.sf-icon-cont{
	border:none;}
	
.sf-icon-box.sf-icon-box-standard h3{
	color: #58c7de !important;
	font-size: 22px;}

.sf-icon-cont:hover, .sf-hover .sf-icon-cont, .sf-icon-box[class*="icon-box-boxed-"] .sf-icon-cont, .sf-hover .sf-icon-box-hr{
	background-color: #ffffff !important;}
	
.advice{
	background:url('images/advice.gif') no-repeat top center;}
	
.resources{
	background:url('images/resources.gif') no-repeat top center;}
	
.specials{
	background:url('images/specials.png') no-repeat top center;}
	
.printing{
	background:url('images/printing.gif') no-repeat top center;}
	
.sf-icon-box-hr{
	display:none;}
	
div.sf-icon-box-content p a{
	font-weight: bold;
	display: inline-block;
	text-align:center;
	border: 1px solid #58c7de;
	padding: 5px 10px;
	width: 135px;
	position:absolute;
	top:280px;
	left: 68px;
	text-decoration:none;}

div.sf-icon-box-content p a:hover{
	background-color: #58c7de;
	color: #333333;}
	

	
/* --------------------------------------------
	PRE FOOTER WIDGETS
-------------------------------------------- */

div#footer-widgets.row.clearfix{
	display:none;}
	
.home-footer-widgets div#footer-widgets.row.clearfix{
	display: block;}

#footer-widgets{
	padding-top: 30px;
	min-height:400px;
	position:relative;}

h3.widget-title.srp-widget-title{
	color:#58c7de !important;
	font-size:24px;}
	
.srp-widget-container{
	display: inline-block;
}

.srp-post-content-container{
	position:relative;}

div.srp-widget-singlepost{
	width:50%;
	border-bottom:none;
	display:inline-block;
	float:left;
	clear:none;
	position:relative;}
	
.srp-content-box{
	position:relative;}
	
p.srp-widget-date, p.srp-post-date{
	position:absolute;
	left:0px;
	top: 0px;
	font-size: 12px;
	color:#58c7de !important;
	font-weight:bold;
	width:130px;}
	
h4.srp-post-title a{
	position:absolute;
	left:140px;
	top: 0px;
	font-size: 12px;
	color:#333333 !important;
	font-weight:bold;
	width: 230px;}
	
.srp-post-content{
	padding-top: 30px;
	padding-left:140px;
	font-size: 12px;
	color:#666666 !important;
}
	
p.srp-widget-excerpt{
	position: absolute;
	font-size: 12px;
	top: 30px;
	left:140px;
	width: 230px;
	color:#666666 !important;}
	
	
.srp-thumbnail-box{
	position: absolute;
	top:30px;}
	
.srp-widget-stringbreak-link, .srp-post-stringbreak-link{
	border: 1px solid #58c7de;
	padding: 5px;
	margin-left:0px !important;
	display:block;
	width:130px;
	text-align:center;
	font-weight:bold;
	background-color:#ffffff;
	color: #333333 !important;
	position: relative;
	top: 8px;}
	
a.srp-widget-stringbreak-link:hover, a.srp-post-stringbreak-link:hover{
	background-color: #58c7de;
	color: #333333;}
	
	
	
.fb_iframe_widget{
	margin-top: 30px;}	
	

	
/* --------------------------------------------
	FOOTER
-------------------------------------------- */

#footer{
	padding:0;}
	
#copyright nav .menu{
	float: left;}
	
#social-footer-icons{
	float: right;}
	
#social-footer-icons a img:hover{
	opacity:0.4;
	filter:alpha(opacity=40);
	-webkit-transition: all 0.2s ease-out;
    -moz-transition: all 0.2s ease-out;
    -o-transition: all 0.2s ease-out;
    transition: all 0.2s ease-out;}
	
#social-footer-icons img{
	margin-left:5px;}
	
#copyright nav .menu li{
	font-size:14px;}
	
#footer h6{
	font-size: 18px;
	line-height: 24px;
	margin: 20px 0 10px 0;
color: #58c7de !important;}
	
#back-to-top{
	display:none;}
	
/* --------------------------------------------
	INNER PAGES
-------------------------------------------- */

.page-heading{
	background-color: #ffffff !important;
	border: none !important;}

.page-heading h1{
	color: #58c7de !important;}
	
h2, h2 a{
	color: #b3b3b3 !important;}
	
nav.mega-menu li .sub-container.non-mega{
	top:50px !important;}
	
/* --------------------------------------------
	INNER PAGE SIDEBAR
-------------------------------------------- */

.widget{
	padding-bottom: 0px;
	margin-bottom: 20px;
	/*background:url('images/divider.jpg') no-repeat bottom center;*/}
	
h4.spb-heading span:after{
	display: none;}
	
h4.spb-heading span{
	color: #58c7de;
	font-size:18px;
	font-weight:bold;}
	
.sidebar .widget-heading h4{
	margin-bottom:15px;}
	
.widget ul li, .widget.widget_lip_most_loved_widget li{
	border: none;}

.widget_categories ul > li a:before, .widget_archive ul > li a:before, .widget_nav_menu ul > li a:before, .widget_meta ul > li a:before, .widget_recent_entries ul > li a:before, .widget_product_categories ul > li a:before{
	content: "";}

aside form.wpcf7-form p{
	font-size: 12px;
	font-weight:bold;}
	
.sidebar .wpcf7 input[type="text"], .sidebar .wpcf7 input[type="email"], .sidebar .wpcf7 textarea, .sidebar .wpcf7 select{
	border: 1px solid #58c7de;
	width:100%;
	background-color:#ffffff;}
	
.sidebar textarea.wpcf7-form-control.wpcf7-textarea{
	width:100%;
	height: 64px;}
	
.sidebar  .wpcf7 textarea{
	max-width: 100%;}
	
form.wpcf7-form p input.wpcf7-form-control.wpcf7-submit{
	background-color:#ffffff !important;
	border: 1px solid #58c7de;
	color: #333333;
	padding: 5px 20px;
	margin: 0;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	border-radius: 0px;}
	
form.wpcf7-form p input.wpcf7-form-control.wpcf7-submit:hover{
	background-color:#58c7de !important;
	color: #333333;}
	
#text-9.widget, #text-10.widget{
	border: 1px solid #58c7de;
	padding: 20px 10px 10px 10px;}
	
#text-3.widget, #text-7.widget, #text-8.widget, #text-20.widget{
	background-color: #ceebf1;
	padding: 20px 10px 10px 10px;}

.widget ul li{
	font-size:12px;
	font-weight:bold;}
	
.widget ul li > a{
	padding: 5px 0;}
	
.widget_nav_menu ul > li.current-menu-item a{
	color: #999999 !important;}
	
.widget_nav_menu ul > li.current-menu-item a:hover{
	color: #58c7de !important;}

h4.spb-heading.contact-widget{
	display:inline-block;}
	
.textwidget #contact-container{
	margin-top:0;}
	
#wdg_specialrecentpostsfree-3{
	padding-top: 0px !important;}
	
.consultation, .product-request{
	background-color:#58c7de;
	display:block;
	padding: 10px 0px 10px 10px;
	font-weight:bold;
	font-size:18px;
	color: #ffffff;}
	
.consultation:hover, .product-request:hover{
	opacity:0.7;
	filter:alpha(opacity=70);
	color: #ffffff;}
	
/* --------------------------------------------
	CONSULTATIONS
-------------------------------------------- */

.services-boxed .box-content-wrap{
	padding:10px 10px 15px 10px;
	font-size:12px;
	margin-bottom: 20px;
	
	text-align:center;}
	
.services-boxed h3{
	font-size:14px;
	background-repeat:no-repeat;
	margin: 10px 0px;
	padding: 40px 0px 0px 0px;
	font-weight:bold;
	
	background-position:top center;
	text-align:center;
	margin: 0px;}
	
.services-boxed ul{
	margin: 0px 0px 15px 0px;}
	
.services-boxed a{
	margin-left: 0px;
	border: 1px solid #58c7de;
	padding:5px;
	text-decoration:none;
	font-weight: bold;}
	
.services-boxed a:hover{
	color: #333333;
	background-color:#58c7de;}
	
.consult1 h3{background-image: url(/wp-content/themes/conefreys/images/consultation-icons/blood.png);}
.consult2 h3{background-image: url(/wp-content/themes/conefreys/images/consultation-icons/bmi.png);}
.consult3 h3{background-image: url(/wp-content/themes/conefreys/images/consultation-icons/pill.png);}
.consult4 h3{background-image: url(/wp-content/themes/conefreys/images/consultation-icons/programmes.png);}
.consult5 h3{background-image: url(/wp-content/themes/conefreys/images/consultation-icons/flu.png);}
.consult6 h3{background-image: url(/wp-content/themes/conefreys/images/consultation-icons/diabetes.png);}

.print1 h3{background-image: url(/wp-content/themes/conefreys/images/printing-icons/self.png);}
.print2 h3{background-image: url(/wp-content/themes/conefreys/images/printing-icons/custom.png);}
.print3 h3{background-image: url(/wp-content/themes/conefreys/images/printing-icons/passport.png);}
.print4 h3{background-image: url(/wp-content/themes/conefreys/images/printing-icons/psv.png);}
	
/* --------------------------------------------
	GOOGLE MAP
-------------------------------------------- */

#map_canvas { 
	width: 100%;
	height: 580px;}

div.legend-col label {
	display:block;
	margin-bottom: 20px;}
	
div.legend-col label img {
	margin-right:10px;}

div.legend-col label:hover {
	cursor:pointer;}
	
div.legend-col input[type='radio']{
	display: none;
	/*visibility:hidden;*/}

div.legend-col br {
	display: none;}

div.legend-col{
	width:50%;
	float:left;}
	
#form input[type='button']{
	display:block;
	clear:both;
	background-color:#ffffff;
	border: 1px solid #58c7de;
	font-weight:bold;
	font-size:12px;
	position: relative;
	top:20px;}
	
#form input[type='button']:hover{
	background-color:#58c7de;}

.gmnoprint img {
    max-width: none;}
	
img[src*="gstatic.com/"], img[src*="googleapis.com/"] {
	max-width: none;}
	
#map_canvas h3{
	font-weight:bold;
	font-size:14px;
	margin: 0;
	padding: 3px 0 0 0;}
	
#map_canvas .map-ml, #map_canvas .map-ph{
	color:#58c7de;
	font-weight:bold;
	font-size:12px;
	background-repeat:no-repeat;
	padding: 0 0 2px 25px;}
	
#map_canvas .map-ml a{
	color:#58c7de;
	font-weight:bold;
	font-size:12px;
	text-decoration: none;}
	
#map_canvas .map-ml a:hover{
	text-decoration: underline;}

#map_canvas .map-ml{
	background-image: url(/wp-content/themes/conefreys/images/mail-icon-blue.gif);}
	
#map_canvas .map-ph{
	background-image: url(/wp-content/themes/conefreys/images/phone-icon-blue.gif);}

/* --------------------------------------------
	SPECIALS
-------------------------------------------- */

.specials-title{
	width: 100%;
	padding: 0px;
	margin-bottom: 10px;}
	
.specials-title h3{
	margin-bottom: 5px;
	color: #b3b3b3;
	font-size: 20px;}
	
.specials-title p{
	font-size:12px;
	font-weight:bold;
	margin-bottom: 0px;}
	
.specials-box{
	border: 1px solid #58c7de;
	width: 100%;
	padding: 15px;
	position:relative;
	min-height:200px;
	margin-bottom: 15px;}
	
.specials-box h2{
	color: #58c7de !important;
	font-size: 26px !important;
	font-weight:normal !important;
	margin: 0 !important;}
	
.specials-box h4{
	font-size: 12px !important;
	font-weight: bold !important;
	margin-bottom: 5px !important;}
	
.specials-box p{
	color: #333333;
	margin: 5px 0px 5px 0px !important;
	width: 50%;}
	
.specials-box img{
	position:absolute;
	bottom:10px;
	right:10px;}
	
.specials-badge{
	width: 71px;
	height: 71px;
	position: absolute;
	top: -35px;
	right: 15px;
	z-index:1;
	background-image: url(/wp-content/themes/conefreys/images/specials-badge.png);}
	
.specials-box-3rd{
	position:relative;
	min-height:360px;
	text-align:center;
	padding-top:35px;}
	
.specials-box-3rd h2{
	text-align:center;}
	
.specials-box-3rd h4{
	text-align:center;}
	
.specials-box-3rd p{
	text-align:center;
	width: 100%;}
	
.specials-box-3rd img{
	position: static;
	display:block;
	margin-right:auto;
	margin-bottom: 10px;
	margin-left:auto;}

/* --------------------------------------------
	CONTACT FORM
-------------------------------------------- */

div.wpcf7-validation-errors{
	border:1px solid #ff0000;}
  
 div.wpcf7-response-output{
	border:1px solid #58c7de;}
	 
	
/* --------------------------------------------
	RESPONSIVE STYLES
-------------------------------------------- */
	
@media only screen and (min-width:1200px) {

.slide-text{
	font-size: 24px !important;
	line-height: 26px !important;
	padding-bottom: 80px !important;}
	
.slide-btn{
	font-size: 14px !important;
	border: 1px solid #58c7de !important;}
	
.slide-banner{
	font-size:24px !important;}
	
.banner-btn{
	border: 1px solid #ffffff !important;}
	
}

@media only screen and (min-width:991px) and (max-width:1199px) {

.slide-text{
	font-size: 24px !important;
	line-height: 26px !important;
	padding-bottom: 8% !important;}
	
.slide-btn{
	font-size: 14px !important;
	border: 1px solid #58c7de !important;}
	
.slide-banner{
	font-size:24px !important;}
	
.banner-btn{
	border: 1px solid #ffffff !important;}

div.sf-icon-box-content p a{
	left: 38px;}
	
h4.srp-post-title a{
	left: 0;
	top: 25px;}
	
.srp-post-content{
	padding-top: 50px;
	padding-left:0px;
}
	
a.srp-widget-thmblink, a.srp-post-thumbnail-link{
	display: none;}
	
p.srp-widget-excerpt{
	top: 50px;
	left: 0px;}

.services-boxed .box-content-wrap{
	text-align:center;}
	
.services-boxed h3{
	background-position:top center;
	text-align:center;
	margin: 0px;
	padding: 38px 0px 0px 0px;
	line-height: 22px;}
	
.services-boxed ul{
	margin: 50px 0px 15px 0px;}
	
.services-boxed a{
	margin-left: 0px;}
	
}

@media only screen and (min-width:768px) and (max-width:990px) {

.slide-text{
	font-size: 24px !important;
	line-height: 26px !important;
	padding-bottom: 8% !important;}
	
.slide-btn{
	font-size: 14px !important;
	margin-top: 5px !important;
	border: 1px solid #58c7de !important;
	padding: 5px !important;}
	
.slide-banner{
	font-size:20px !important;}
	
.banner-btn{
	font-size: 12px !important;
	border: 1px solid #ffffff !important;
	padding: 2px 5px 2px 5px !important;}
	/*
.spb_content_element{
	min-height: 200px;}*/
	
.header-right{
	position:relative;}
	
.header-contact-container{
	position:absolute;
	right: 60px;
	top: -60px;
	margin-top:20px !important;}

#searchbar{
	display: none;}

div.sf-icon-box-content p a{
	left: 15px;}
	
h4.srp-post-title a{
	left: 0;
	top: 25px;}
	
.srp-post-content{
	padding-top: 50px;
	padding-left:0px;
}
	
a.srp-widget-thmblink, a.srp-post-thumbnail-link{
	display: none;}
	
p.srp-widget-excerpt{
	top: 50px;
	left: 0px;}
	
#social-footer-icons{
	float: none;
	width: 184px;
	margin: 25px auto 10px auto;}
	
#social-footer-icons img{
	margin-right: 5px;
	margin-left:5px;}

#map_canvas { 
	height: 400px;}
	
.services-boxed .box-content-wrap{
	text-align:center;}
	
.services-boxed h3{
	background-position:top center;
	text-align:center;
	margin: 0px;
	padding: 38px 0px 0px 0px;
	line-height: 22px;}
	
.services-boxed ul{
	margin: 50px 0px 15px 0px;}
	
.services-boxed a{
	margin-left: 0px;}
}

@media only screen and (max-width:767px) {

.slide-text{
	font-size: 20px !important;
	line-height: 24px !important;
	padding-bottom: 6% !important;}
	
.slide-btn{
	font-size: 12px !important;
	margin-top: 10px !important;
	border: 1px solid #58c7de !important;
	padding: 5px !important;}
	
.slide-banner{
	font-size:16px !important;}
	
.banner-btn{
	font-size: 12px !important;
	border: 1px solid #ffffff !important;
	padding: 2px 5px 2px 5px !important;}
	
.home-footer-widgets .spb_content_element{
	min-height: 150px;
	position: relative;}
	
.tb-ss{
	height: 10px;}
	
#top-bar .tb-left, #top-bar .tb-right {
		display: block !important;}

.header-right{
	position:relative;}
	
.header-contact-container{
	position:absolute;
	right: 60px;
	top: -60px;
	margin-top:20px !important;}
	/*
.spb_content_element{
	min-height: 200px;}*/
	
#searchbar{
	display: none;}

div.sf-icon-box-content p a{
	display: block;
	width: 135px;
	position: static;
	margin: 0 auto 0 auto;}
	
#wdg_specialrecentpostsfree-2{
	margin-bottom: 80px;}
	
h4.srp-post-title a{
	left: 0;
	top: 25px;}
	
a.srp-widget-thmblink, a.srp-post-thumbnail-link{
	display: none;}
	
.srp-post-content{
	padding-top: 50px;
	padding-left:0px;
}
	
p.srp-widget-excerpt{
	top: 50px;
	left: 0px;}
	
#social-footer-icons{
	float: none;
	width: 184px;
	margin: 25px auto 10px auto;}
	
#social-footer-icons img{
	margin-right: 5px;
	margin-left:5px;}
	
.services-boxed .box-content-wrap{
	text-align:center;}
	
.services-boxed h3{
	background-position:top center;
	text-align:center;
	margin: 0px;
	padding: 38px 0px 0px 0px;
	line-height: 22px;}
	
.services-boxed ul{
	margin: 30px 0px 15px 0px;}
	
.services-boxed a{
	margin-left: 0px;}

}

@media only screen and (max-width:479px) {
	
.slide-text{
	font-size: 14px !important;
	line-height: 18px !important;
	padding-bottom: 30px !important;}
	
.slide-btn{
	font-size: 10px !important;
	margin-top: 10px !important;
	border: 1px solid #58c7de !important;
	padding: 5px  !important;}
	
.slide-banner{
	font-size:14px !important;}
	
.banner-btn{
	font-size: 10px !important;
	border: 1px solid #ffffff !important;
	padding: 3px 5px 3px 5px !important;}
	
.home-footer-widgets .spb_content_element{
	min-height: 100px;
	position: relative;}	
		
#searchbar{
	display: none;}
	
div.sf-icon-box-content p a{
	display: block;
	width: 135px;
	position: static;
	margin: 0 auto 0 auto;}
	
div.srp-widget-singlepost{
	width:100%;}
	
h4.srp-post-title a{
	position: static;
	display: block;
	margin-bottom: 5px;
	padding-top: 30px;}
	
.srp-post-content{
	padding-top: 0px;
	padding-left:0px;
}
	
p.srp-widget-excerpt{
	position: static;
	display: block;}
	

	
p.srp-widget-date{
	position: static;
	display: block;}
	
#social-footer-icons{
	float: none;
	width: 184px;
	margin: 25px auto 10px auto;}
	
#social-footer-icons img{
	margin-right: 5px;
	margin-left:5px;}
	
div.legend-col label {
	font-size:10px;}

}
